{
  "collapsible_hide": "Javaslatok elrejtése",
  "collapsible_show": "Javaslatok megjelenítése",
  "common_welcome": "A(z) {appName} üdvözli Önt, {userName}!",
  "common_welcome_fallback": "A(z) {appName} üdvözli Önt!",
  "common_close": "Bezárás",
  "common_open": "Megnyitás",
  "common_open...": "Megnyitás",
  "on_your_computer": "A számítógépén",
  "common_create": "Új fájl",
  "common_download": "Letöltés",
  "common_of": "/",
  "common_continue": "Folytatás",
  "common_cancel": "Mégse",
  "common_go": "Indítás",
  "common_settings": "Beállítások",
  "common_sort": "Rendezés",
  "common_loading": "Betöltés...",
  "common_filter": "Szűrő",
  "common_new_project": "Új projekt...",
  "common_draganddrop_header": "Fájl áthúzása",
  "common_draganddrop_description": "Vagy a kezdéshez [válasszon ki egyet] a számítógépről.",
  "common_presets_header": "Új fájl gyors létrehozása",
  "common_find_more_tutorials": "Az interneten további oktatóanyagokat talál",
  "common_go_to_adobe_com": "Tovább az Adobe.com webhelyre",
  "common_search_tutorials_in_app": "További oktatóanyagokat keresése az alkalmazásban",
  "common_search_for_tutorials": "Oktatóanyagok keresése",
  "common_minutes_abbreviation_for_tutorials": "p",
  "common_next": "Tovább",
  "common_done": "Kész",
  "cloud_status_offline": "Nem sikerült csatlakozni a felhődokumentumokhoz. Kérjük, csatlakozzon újra a fájlok megtekintéséhez.",
  "cloud_status_storage_full": "A tárhely megtelt",
  "error_opening_missing_file": "A kiválasztott elemet nem lehet megnyitni, mert a fájl nem található.",
  "PHXS_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "PHXS_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "PHXS_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "PHXS_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "PHXS_default_draganddrop_main": "Kép áthúzása",
  "PHXS_default_draganddrop_select": "Vagy a kezdéshez [válasszon ki egyet] a számítógépről.",
  "PHXS_inapp_tutorials_header": "Gyakorlatias oktatóanyagok",
  "PHXS_inapp_tutorials_description": "Mintafájlok használata és lépésenkénti útmutató megtekintése közvetlenül a munkaterületen.",
  "PHXS_web_tutorials_header": "További oktatóanyagok",
  "PHXS_web_tutorials_description": "A tartalmakat az alkalmazásban tekintheti meg, így készségeit a saját tempójában fejlesztheti.",
  "PPRO_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "PPRO_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "PPRO_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "PPRO_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "PPRO_default_banner_headerText": "Szerkesztés, effektek és exportálás",
  "PPRO_default_banner_descriptionText": "Kezdjen a felvételekkel, szerkessze őket és adjon hozzá effekteket, majd exportálja a videót.",
  "PPRO_inapp_tutorials_header": "Gyakorlatias oktatóanyagok",
  "PPRO_inapp_tutorials_description": "Ezek segítségével követhetők a lépésenkénti útmutatások az alkalmazásban.",
  "PPRO_web_tutorials_header": "Oktatóanyagok az interneten",
  "PPRO_web_tutorials_description": "Ezek a böngészőben nyílnak meg.",
  "AEFT_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "AEFT_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "AEFT_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "AEFT_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "AEFT_default_banner_headerText": "Animálja a kompozícióit",
  "AEFT_default_banner_descriptionText": "Mozgóképek készítése vagy vizuális effektek hozzáadása a videókhoz.",
  "AEFT_default_draganddrop_main": "A kezdéshez húzza ide a videófelvételeket",
  "AEFT_default_draganddrop_select": "Vagy kompozíció létrehozásához [válasszon] a számítógépről.",
  "AEFT_inapp_tutorials_header": "Gyakorlatias oktatóanyagok",
  "AEFT_inapp_tutorials_description": "Ezek segítségével követhetők a lépésenkénti útmutatások az alkalmazásban.",
  "AEFT_web_tutorials_header": "Oktatóanyagok az interneten",
  "AEFT_web_tutorials_description": "Ezek a böngészőben nyílnak meg.",
  "DRWV_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "DRWV_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "DRWV_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "DRWV_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "DRWV_default_banner_headerText": "Hozzon létre egy webhelyet",
  "IDSN_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "IDSN_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "IDSN_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "IDSN_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "IDSN_default_banner_headerText": "Tervezés. Előzetes futtatás. Közzététel.",
  "IDSN_default_banner_descriptionText": "Készítsen tökéletes elrendezéseket a brosúrákhoz, a plakátokhoz és más nyomtatott vagy digitális médiához.",
  "IDSN_web_tutorials_header": "Oktatóanyagok az interneten",
  "IDSN_web_tutorials_description": "Ezek a böngészőben nyílnak meg.",
  "IDSN_preset_letter_name": "Levél",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "További Készletek",
  "IDSN_preset_letter_description": "8,5 x 11 in",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "ILST_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "ILST_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "ILST_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "ILST_default_banner_headerText": "Hozzon létre lenyűgöző grafikákat",
  "ILST_default_banner_descriptionText": "Logók, ikonok, rajzok, tipográfia, illusztrációk stb.",
  "ILST_default_preset_message_stage1": "Új fájl gyors létrehozása",
  "ILST_default_preset_message_stage2": "Új fájl gyors létrehozása",
  "ILST_default_preset_message_stage3": "Új fájl létrehozása",
  "ILST_default_preset_message_stage4": "Új fájl létrehozása",
  "ILST_inapp_tutorials_header": "Gyakorlatias oktatóanyagok",
  "ILST_inapp_tutorials_description": "Ezek segítségével követhetők a lépésenkénti útmutatások az alkalmazásban.",
  "ILST_web_tutorials_header": "További oktatóanyagok",
  "ILST_web_tutorials_description": "A tartalmakat az alkalmazásban tekintheti meg, így készségeit a saját tempójában fejlesztheti.",
  "FLPR_default_welcome_message_stage1": "Üdvözli a(z) {appName}. Örülünk, hogy itt van.",
  "FLPR_default_welcome_message_stage2": "A(z) {appName} ismét üdvözli Önt!",
  "FLPR_default_welcome_message_stage3": "Ismételten üdvözöljük. Szép napot.",
  "FLPR_default_welcome_message_stage4": " A(z) {appName} üdvözli Önt!",
  "FLPR_default_banner_headerText": "Ismerje meg, mit tehet a(z) {appName} alkalmazással",
  "FLPR_default_banner_descriptionText": "Animáció bármilyen platformon, eszközön és stílusban.",
  "FLPR_default_banner_descriptionText2": "Animáljunk valami nagyszerűt!",
  "FLPR_default_preset_message_stage1": "Új fájl gyors létrehozása",
  "FLPR_default_preset_message_stage2": "Új fájl gyors létrehozása",
  "FLPR_default_preset_message_stage3": "Új fájl létrehozása",
  "FLPR_default_preset_message_stage4": "Új fájl létrehozása",
  "FLPR_inapp_tutorials_header": "Gyakorlatias oktatóanyagok",
  "FLPR_inapp_tutorials_description": "Ezek segítségével követhetők a lépésenkénti útmutatások az alkalmazásban.",
  "FLPR_web_tutorials_header": "Oktatóanyagok az interneten",
  "FLPR_web_tutorials_description": "Ezek a böngészőben nyílnak meg.",
  "FLPR_default_coachmark_message_stage1": "Készítsen egy animációt egy pattogó labdáról",
  "FLPR_default_coachmark_message_stage2": "Készítsen egy animációt a lobogó tűzről",
  "FLPR_default_card_header_message_stage1": "Ismerkedjen meg a(z) {appName} alkalmazással",
  "FLPR_default_card_welcome_message_stage1": "Fejlessze a képességeit",
  "FLPR_default_coachmark_ctamessage_stage1": "Megtekintés az alkalmazásban",
  "FLPR_default_coachmark_ctamessage_stage2": "Itt az Ön számára hasznos információkat talál. Ezt a részt tetszés szerint elrejtheti, további segítségért pedig tekintse meg a Tanulás szakaszt.",
  "FLPR_default_playVideo_message": "Videó megnézése",
  "SPRK_default_welcome_message_stage1": "Üdvözli az XD",
  "SPRK_default_welcome_message_stage2": "Tervezés. Prototípus. Megosztás.",
  "SPRK_default_preset_message_stage1": "Új dokumentum létrehozása",
  "SPRK_default_preset_message_stage2": "Új dokumentum létrehozása",
  "SPRK_default_banner_headerText": "Fedezze fel az XD szolgáltatásban rejlő lehetőségeket.",
  "SPRK_default_banner_descriptionText": "Engedje, hogy videókkal és tartalmakkal segítsünk Önnek abban, miként hozhatja ki a legtöbbet az XD szolgáltatásból.",
  "SPRK_default_banner_cta": "Tovább a Tanulás szakaszhoz",
  "SPRK_nps_title": "Segítsen az Adobe XD fejlesztésében",
  "SPRK_nps_question": "Mennyire valószínű, hogy az Adobe XD szolgáltatást ajánlaná egy barátjának vagy kollégának?",
  "SPRK_nps_lowest_grade_description": "Egyáltalán nem valószínű",
  "SPRK_nps_highest_grade_description": "Nagyon valószínű",
  "SPRK_nps_feedback_question": "Miért választotta ezt az értékelést?",
  "SPRK_nps_feedback_placeholder": "Írja ide",
  "SPRK_nps_dismiss_button": "Megjelenítés később",
  "SPRK_nps_submit_button": "Küldés",
  "SPRK_nps_after_submit": "Köszönjük!",
  "SPRK_default_smalltout_1_content": "Fedezze fel az XD szolgáltatásban rejlő lehetőségeket.",
  "SPRK_default_smalltout_2_content": "Vágjon bele a tervezésbe a felhasználói felületi készletekkel",
  "SPRK_default_smalltout_3_content": "Csatlakozzon a napi kreatív kihíváshoz",
  "ILST_default_preset_tip_a4": "Új A4-es dokumentum létrehozása – 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Új A4-es dokumentum létrehozása – 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Új levél méretű dokumentum létrehozása – 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Új képeslap méretű dokumentum létrehozása – 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Új „Web – Nagy” méretű dokumentum létrehozása – 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Új iPhone X dokumentum létrehozása – 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Új HDV/HDTV 1080 dokumentum létrehozása – 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "Sz x M",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Levél",
  "ILST_default_preset_name_postcard": "Képeslap",
  "ILST_default_preset_name_weblarge": "Web – Nagy\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Egyéni méret",
  "ILST_default_preset_name_common": "Általános",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "További Készletek",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "Sz x M",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Szalaghirdetés",
  "FLPR_default_preset_name_postcard": "Rajzvászon",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad, 3–4. generáció",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Egyéni méret",
  "FLPR_default_preset_name_more": "További Készletek",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Twitter-bejegyzés",
  "SPRK_default_preset_name_twitter_header": "Twitter-fejléc",
  "SPRK_default_preset_name_facebook_post": "Facebook-bejegyzés",
  "SPRK_default_preset_name_facebook_cover": "Facebook-borító",
  "SPRK_default_preset_name_instagram_post": "Instagram-bejegyzés",
  "SPRK_default_preset_name_instagram_story": "Instagram-történet",
  "SPRK_default_preset_name_youtube": "YouTube-videó",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble Shot",
  "SPRK_default_preset_name_custom": "Egyéni méret",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 px",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 px",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Mind",
  "SPRK_default_learn_tab_filter_name_get_started": "Első lépések",
  "SPRK_default_learn_tab_filter_name_design": "Terv",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototípus",
  "SPRK_default_learn_tab_filter_name_collaborate": "Együttműködés",
  "SPRK_default_learn_tab_filter_name_design_systems": "Tervező rendszerek",
  "SPRK_overlay_title": "Nyisson meg fájlokat a számítógépről",
  "SPRK_overlay_description": "Kezdjen a meglévő elrendezésekkel",
  "SPRK_psd_or_ai": "PSD vagy AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Vissza",
  "link_opens_in_browser": "A böngészőben nyílik meg",
  "link_opens_in_app": "Megnyitás alkalmazásban",
  "start_work": "Munka",
  "start_learn": "Tanulás",
  "start_home": "Kezdőlap",
  "start_discover": "Fedezze fel",
  "start_your_work": "FÁJLOK",
  "start_trial_days": "{daysLeft, plural, =1 {# nap} other {# nap}} van hátra a próbaidőszakból",
  "start_greeting": "Első lépések",
  "start_browse_tuts": "Böngészés az oktatóanyagok között",
  "show_all_tuts": "Minden alkalmazáson belüli oktatóanyag",
  "up_link_opens_in_browser": "Megnyitás alkalmazásban",
  "up_show_all_tuts": "Az összes megjelenítése",
  "start_first_run_greeting": "A(z) {productName} üdvözli Önt!",
  "start_learn_greeting": "További információ a(z) {productName} termékről",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# perc} other {# perc}}",
  "search_recent": "Legutóbbi fájlok szűrése",
  "license_missing_payment": "Hiányzó fizetési adatok",
  "license_billing_error": "Számlázási hiba",
  "license_resolve_now": "Frissítse most",
  "license_subscription_ended": "Az előfizetés lejárt",
  "license_trial_expired": "A próbaverzió lejárt",
  "license_buy_now": "Vásárolja meg most!",
  "license_renew_now": "Újítsa meg most!",
  "license_purchase_complete": "A vásárlás befejeződött",
  "license_issue_resolved": "Számlázási hiba javítva",
  "license_dismiss": "Elvet",
  "license_trial": "{daysLeft} nap van hátra a próbaverzióból",
  "license_learn_more": "További információ",
  "license_last_day": "Utolsó nap a próbaverzióból",
  "listview_recent_tab_label": "Legutóbbi",
  "listview_template_and_recent_tab_label": "Sablonok és legutóbbi fájlok",
  "listview_sample_tab_label": "Minták",
  "listview_template_tab_label": "Sablonok",
  "listview_preset_tab_label": "Készletek",
  "listview_syncsetting_tab_label": "Szinkronizálási beállítások",
  "listview_quickstart_tab_label": "Gyors kezdés",
  "listview_startertemplates_tab_label": "Kezdő sablonok",
  "listview_cdo_tab_label": "Saját fájlok",
  "listview_cdo_shared_with_you_tab_label": "Önnel megosztva",
  "listview_cdo_deleted_tab_label": "Törölve",
  "listview_projects_tab_label": "Projektek",
  "listview_ccphotos_tab_label": "Lightroom-fényképek",
  "listview_recentfiles_tab_label": "Legutóbbi",
  "listview_recentfiles_table_name_label": "Név",
  "listview_recentfiles_table_modified_label": "Legutóbbi",
  "listview_recentfiles_table_size_label": "Méret",
  "listview_recentfiles_table_kind_label": "Típus",
  "itemview_toggle_listview": "Lista nézet",
  "itemview_toggle_thumbnailview": "Miniatűr nézet",
  "empty_recentfile_new": "Hozzon létre valami újat.",
  "offline_ccfiles_title": "Nem sikerült elérni az internetet.",
  "offline_ccfiles_subtitle": "A Creative Cloud fájlok szolgáltatásnak internetkapcsolatra van szüksége az online eszközök betöltéséhez. Kérjük, ellenőrizze a hálózati kapcsolatot, és próbálja meg újra.",
  "offline_ccfiles_refresh": "Újra",
  "file_not_available_locally": "A fájl nem érhető el.",
  "ccfiles_syncing_message": "Creative Cloud-fájlok szinkronizálása, kérjük várjon…",
  "firstrun_newdoc_desc": "Kezdjen új projektet, és hozzon létre egy üres dokumentumot, vagy nyisson meg egy meglévő fájlt.",
  "create_button_new_production": "Új csapatprojekt...",
  "create_button_open_production": "Csapatprojekt megnyitása...",
  "create_button_open_rush": "Gyors projekt megnyitása...",
  "video_no_connection_message": "Nincs kapcsolat.",
  "video_no_connection_submessage": "Kérjük, csatlakozzon újra és próbálja újra.",
  "video_no_connection_retry_btn": "Újra",
  "video_no_connection_cancel_btn": "Mégse",
  "third_party_learn_disclaimer": "Egyes külső felű webhelyeken tárolt oktatóanyagok nem működnek együtt az Adobe-bal, és a külső felű oldal adatvédelmi irányelvei vonatkoznak rájuk.",
  "trusted_partner_badge": "Partnereinktől",
  "last_modified_column": "LEGUTÓBBI",
  "recent_cloud_document": "CLOUD-DOKUMENTUM",
  "template_document": "SABLON",
  "kind": "TÍPUS",
  "size_column": "MÉRET",
  "cloud_doc_tooltip": "Felhődokumentum",
  "cloud_docs_placeholder_title": "Cloud-dokumentumok",
  "cloud_docs_placeholder_header": "Szinkronizálja munkáját az eszközök között",
  "cloud_docs_placeholder_text": "Dolgozzon zökkenőmentesen a Photoshop-ban az iPad-en és az asztali gépen a felhőalapú dokumentumokkal. A funkció azonban Béta fázisban van, így előfordulhat, hogy nem mindig működik a várt módon. Kapcsolja be és ki a Beállítások > Technológiai előnézetek > Az Adobe Cloud-dokumentumok menüpontban.",
  "cloud_docs_placeholder_button": "A Technológiai előnézet bekapcsolása",
  "search_see_all": "összes megtekintése",
  "search_exit": "Kilépés a keresésből",
  "search_all_results": "Minden eredmény",
  "search_esc_instruction": "a kilépéshez nyomja meg az <span class='search__instruct__key'>esc</span> billentyűt",
  "search_enter_instruction": "a kereséshez nyomja meg az <span class='search__instruct__key'>enter</span> billentyűt",
  "search_recents_header": "A közelmúltban megnyitott ({count, number})",
  "search_ccfiles_header": "CC-fájlok ({count, number})",
  "search_lrphotos_header": "Lightroom-fényképek ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# fájl} other {# fájl}}",
  "search_lightroom_results": "{numResults, plural, =1 {# kép} other {# kép}}",
  "search_lightroom_header_message": "Lightroom-fényképek",
  "search_stock_results": "{numResults, plural, =1 {# eszköz} other {# eszköz}}",
  "search_learn_header": "További információ a(z) {productName} termékről",
  "search_learn_results": "{numResults, plural, =1 {# találat} other {# találat}}",
  "search_error_no_access_title": "Sajnáljuk, hiba történt.",
  "search_error_no_access": "Sajnáljuk, de hiba történt, és a keresést nem sikerült elvégezni. Kérjük, próbálja meg újra.",
  "search_error_image_too_big": "A 200 MB-nál nagyobb képek túl nagyok a letöltéshez.",
  "search_no_results_title": "Nem található eredmény",
  "search_no_results": "Kérjük, ellenőrizze a keresési kifejezéseket, és próbálja újra.",
  "search_no_connection_title": "Nincs hálózati kapcsolat",
  "search_no_connection": "Úgy tűnik, hogy nem csatlakozik a hálózathoz, ezért csak az eszközén szereplő eredmények jelennek meg. Kérjük, ellenőrizze a hálózati csatlakozást, és próbálja újra a keresést.",
  "cloud_docs_onboarding_title": "Új: felhőalapú dokumentumok",
  "cloud_docs_onboarding_message": "A felhőalapú dokumentumokat elérheti, bárhonnan is jelentkezik be a Photoshopba. A munka során a rendszer automatikusan menti és szinkronizálja őket a felhőben a Mac, Windows és iPad eszközök között.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Nem tölthető be",
  "cloud_docs_hs_error_message": "A felhő nem szinkronizál. Győződjön meg arról, hogy a Creative Cloud frissítése megtörtént, próbálja meg újraindítani a(z) {appName} alkalmazást, vagy indítsa újra a Creative Cloudot.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "További tudnivalók",
  "xd_cloud_status_offline": "Kapcsolat megszakítva",
  "xd_manage_links_tab_label": "Linkek kezelése...",
  "xd_shared_tab_label": "Önnel megosztva",
  "xd_starter_plan_label": "Kezdőcsomag",
  "xd_starter_upgrade_label": "Frissítés",
  "xd_team_trial_admin_msg": "Vásárolja meg most!",
  "xd_team_trial_delegate_msg": "Bővebben",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Véget ért az ingyenes próbaverzió} =1 {# nap van hátra a próbaverzióból} other {# nap van hátra a próbaverzióból}}",
  "xd_starter_banner_default_title": "Üdvözöljük a Kezdőcsomagban",
  "xd_starter_banner_invite_limit_title": "Szerezzen korlátlan közös szerkesztést",
  "xd_starter_banner_share_limit_title": "Szerezzen korlátlan linkmegosztást",
  "xd_starter_banner_video_limit_title": "Szerezzen korlátlan számú videófelvételt",
  "xd_starter_banner_pdf_limit_title": "Korlátlan PDF-exportálás",
  "xd_starter_banner_projects_title": "Dolgozzon gyorsabban, másokkal együtt",
  "xd_starter_banner_default_description": "Tervezzen, készítsen prototípusokat, működjön együtt másokkal, és tegyen meg még sok mást az Adobe XD segítségével. A Kezdőcsomag lehetővé teszi korlátozott számú dokumentum, prototípus és egyéb kimenet megosztását. Frissítsen a prémium megosztás feloldásához.",
  "xd_starter_banner_invite_limit_description": "Elérte a Kezdőcsomag szerkesztőinek számát. Frissítsen mások hozzáadásához és a prémium megosztási funkciók használatához.",
  "xd_starter_banner_share_limit_description": "Elérte a Kezdőcsomag linkmegosztásainak számát. Frissítsen további linkek közzétételéhez és a prémium megosztási funkciók használatához.",
  "xd_starter_banner_video_limit_description": "Felhasználta a Kezdőcsomagban szereplő 2 videófelvételt. Frissítsen több videó mentéséhez és a prémium megosztási funkciók használatához.",
  "xd_starter_banner_pdf_limit_description": "Elérte a Kezdőcsomag PDF-exportjainak számát. Frissítsen további PDF-ek exportálásához és a prémium megosztási funkciók használatához.",
  "xd_starter_banner_projects_description": "Működjön együtt a csapatával egy helyen. Frissítsen a dokumentumok projektekben történő megnyitásához és más prémium funkciók használatához.",
  "xd_start_learn": "Tanulás...",
  "tutorial_media_type_video": "Videó",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Felhasználói felületi készlet",
  "PHXS_cloud_docs_onboarding_title": "Új: felhődokumentumok",
  "PHXS_cloud_docs_onboarding_message": "A felhődokumentumokat elérheti, bárhonnan is jelentkezik be a Photoshopba. A munka során a rendszer automatikusan menti és szinkronizálja őket a felhőben a Mac, Windows és iPad eszközök között.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Új: felhőalapú dokumentumok az Illustrator alkalmazásban",
  "ILST_cloud_docs_onboarding_message": "Érje el a felhőalapú dokumentumokat az Illustrator alkalmazásból, ahonnan a munka során a rendszer automatikusan menti őket az Adobe-felhőbe. A verzióelőzményeket is megtekintheti, hogy lássa hogyan haladt a munka.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Új: felhőalapú dokumentumok az InDesign alkalmazásban",
  "IDSN_cloud_docs_onboarding_message": "Elérheti az InDesign felhőalapú dokumentumait munka közben az Adobe felhőrendszerében, ahová a rendszer automatikusan elmentette azokat.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Újdonságok",
  "ngl_switch_plan_restart_message": "{action} – előfizetés",
  "ngl_switch_plan_restart_action": "Újrakezdés",
  "ngl_switch_plan_reactivate_message": "{action} – előfizetés",
  "ngl_switch_plan_reactivate_action": "Újraaktiválás",
  "ngl_switch_plan_upgrade_message": "{action} – előfizetés",
  "ngl_switch_plan_upgrade_action": "Frissítés",
  "ngl_switch_plan_freemium_upgrade_message": "{action} – fizetett csomag",
  "ngl_switch_plan_freemium_upgrade_action": "Frissítés",
  "ngl_switch_plan_cross_sell_message": "{action} – Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Vásárlás",
  "dhscr_card_inapp_cta": "Oktatóanyag megkezdése",
  "dhscr_card_helplearn_cta": "Oktatóanyag megtekintése",
  "dhscr_card_helpusing_cta": "Cikk megtekintése",
  "dhscr_card_helpkb_cta": "Cikk megtekintése",
  "dhscr_card_quickaction_cta": "Próbálja ki most",
  "dhscr_card_browse_more_cta": "Továbbiak böngészése",
  "dhscr_card_more_cta": "Több",
  "dhscr_feedback_main_text": "Segítsen nekünk a javaslatok fejlesztésében",
  "dhscr_feedback_positive_feedback": "Ez hasznos",
  "dhscr_feedback_negative_feedback": "Ez nem hasznos",
  "dhscr_feedback_submit_success": "Visszajelzés elküldve",
  "dhscr_multiple_cards_feedback_submit_success": "Köszönjük! Visszajelzése alapján a javaslatokat a jövőben továbbfejleszthetjük.",
  "dhscr_suggestions": "Javaslatok",
  "dhscr_header_information_tip": "A most népszerű dolgok, az Ön tevékenysége alapján egyénileg kiválasztott tippek és javaslatok.",
  "preset_description_custom_width": "Sz",
  "preset_description_custom_height": "Ma",
  "user_intent_rec_playlist_cta": "Indítsa el a sorozatot",
  "user_intent_rec_helpusing_cta": "Olvasás az alkalmazásban ",
  "user_intent_rec_helplearn_cta": "Olvasás az alkalmazásban ",
  "user_intent_rec_inapp_cta": "Oktatóanyag megkezdése",
  "WhatsNew_tooltip": "Fedezze fel az újdonságokat és tippeket a(z) {appName} használatához.",
  "UserIntentDialog_tooltip": "Fedezze fel az irányított tanulást, amely segít az alkalmazás használatának kezdésében."
}